---

dendrite_user: "dendrite"
dendrite_version: "0.4.0"
dendrite_tar: "https://github.com/matrix-org/dendrite/archive/refs/tags/v{{dendrite_version}}.tar.gz"
dendrite_build_dir: "/tmp/dendrite-{{dendrite_version}}"
dendrite_old_key: false
dendrite_registration_secret: ""

dendrite_db_user: "dendrite_{{dendrite_instance}}"
dendrite_db: "{{dendrite_db_user}}"

dendrite_dir: "/var/dendrite"
dendrite_port: 8008
